gitでSSLエラーが出たときの対処法

このエントリーをはてなブックマークに追加
はてなブックマーク - gitでSSLエラーが出たときの対処法
LINEで送る
Pocket

vimのBundle installするとエラーが出て困った。

原因はgithubのレポジトリURLがSSLで指定されていて、CA証明書がローカルにインストールされていない場合に起きる。

~/.gitconfigに以下を追加すると証明書のチェックをスキップできる。

このエントリーをはてなブックマークに追加
はてなブックマーク - gitでSSLエラーが出たときの対処法
LINEで送る
Pocket

matsubokkuri

Please feel free to contact me via e-mail, twitter and facebook!

You may also like...

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です